﻿@import url('//fonts.googleapis.com/css?family=Roboto:300|Alegreya+SC:400');  
body, p {font-family: "Roboto", "Helvetica", sans-serif;font-weight: 300;font-size:1.05em;word-spacing: 2px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Alegreya SC', serif;font-weight: 400;letter-spacing:2px;}
.list > i {top:-4px;font-size:1.7em;}
.list > h2, .list > h3 {}